#ifndef __BATCH_IPC_H__
#define __BATCH_IPC_H__

#include <stdio.h>
#include <signal.h>

#include "node.h"
#include "hash.h"

#define MAX_BUFF_LEN	1024


/* Current hash */
extern Hash curWifi;
/* Calibrated hash */
extern Hash clbrWifi;

void outputResult(int sig);

int initLoad();


#endif
